## eds-backend-telepathy 0.4.51-1+0m5

=== debian/changelog ===
eds-backend-telepathy (0.4.51-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Fri, 02 Oct 2009 15:54:30 +0300

eds-backend-telepathy (0.4.51-1) unstable; urgency=low

  * Fixes: NB#141520 - eds-backend-tp has empty COPYING
  * Update the README file as it was outdated

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Fri, 02 Oct 2009 13:26:34 +0100

eds-backend-telepathy (0.4.50-1) unstable; urgency=low

  * Fixes: NB#137270 - Contacts unmerged after restore

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Mon, 14 Sep 2009 10:03:38 +0100

eds-backend-telepathy (0.4.49-1) unstable; urgency=low

  * Fixes: NB#133547 - eds-backend-telepathy subscribed to D-Bus signal
    NameOwnerChanged
  * Emit a critical warning if the unsupported modify_contact method is called
  * Removed some old and commented out code

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Tue, 18 Aug 2009 16:33:23 +0100

eds-backend-telepathy (0.4.48-1) unstable; urgency=low

  * Fixes: NB#132302 - Corematic: tp_connection_ready_cb (error=0x0) at
    e-book-backend-tp-cl.c:1290

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Fri, 14 Aug 2009 13:24:55 +0100

eds-backend-telepathy (0.4.47-1) unstable; urgency=low

  * Fix warnings reported by the build bot.
  * Fixes: NB#87450 - Backup restore scripts are run even when they shouldn't
  * Fixes: NB#121629 - Restore makes duplicates of GTalk-contacts

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Thu, 13 Aug 2009 11:19:56 +0100

eds-backend-telepathy (0.4.46-1) unstable; urgency=low

  * Fixes: NB#130294 - e-addressbook-factory crashes and loses IM accounts
    when calling busy phone

 -- Mathias Hasselmann <mathias.hasselmann@maemo.org>  Wed, 05 Aug 2009 01:08:43 +0200

eds-backend-telepathy (0.4.45-1) unstable; urgency=low

  * Fixes: NB#130903 - 500 bytes per contact leaked when configuring new chat
    accounts

 -- Mathias Hasselmann <mathias.hasselmann@maemo.org>  Mon, 03 Aug 2009 16:56:30 +0200

eds-backend-telepathy (0.4.44-1) unstable; urgency=low

  * Partial fix for NB#120573 - Duplicate contact created if delete the Gtalk
    field of an IM contact
  * Fixes: NB#121629 - Restore makes duplicates of GTalk-contacts

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Mon, 27 Jul 2009 20:14:03 +0100

eds-backend-telepathy (0.4.43-1) unstable; urgency=low

  * Fixes: NB#126527 - <Coverity> FORWARD_NULL checker
  * Fixes: NB#128594 - Corematic: crash in get_next_channel_members at
    e-book-backend-tp-cl.c:1979

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Wed, 22 Jul 2009 19:02:15 +0100

eds-backend-telepathy (0.4.42-1) unstable; urgency=low

  * Fixes: NB#126210 - Invalid IM contacts when deleted are again shown on
    reopening application
  * Fixes: NB#128484 - Contacts deleted when offline reappear after restarting
    the addressbook

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Wed, 22 Jul 2009 11:40:51 +0100

eds-backend-telepathy (0.4.41-1) unstable; urgency=low

  * Fixes: NB#128477 - IM contacts not saved correctly
  * Fixes: NB#121629 - Restore makes duplicates of GTalk-contacts

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Fri, 17 Jul 2009 16:42:33 +0100

eds-backend-telepathy (0.4.40-1) unstable; urgency=low

  * Fixes: NB#128483 - Notify the view of local removal of IM contacts

 -- Marco Barisione <marco.barisione@maemo.org>  Fri, 17 Jul 2009 16:00:40 +0100

eds-backend-telepathy (0.4.39-1) unstable; urgency=low

  * Fixes: NB#112321 - Blocking and unblocking the contacts not working in
    mentioned senario
  * Fixes: NB#121632 - Error banner observed when creating a new contact with
    existing IM id
  * Fixes: NB#121647 - Moving the last and first name from nick name field of
    IM contact to separate fields removes the name totally in GTalk
  * Fixes: NB#115549 - Very rare crash in eds-backend-telepathy

 -- Marco Barisione <marco.barisione@maemo.org>  Thu, 02 Jul 2009 00:40:05 +0100

eds-backend-telepathy (0.4.38-1) unstable; urgency=low

  * Fixes: NB#119597 - telepathy backend doesn't implement
    set_view_sort_order()

 -- Marco Barisione <marco.barisione@maemo.org>  Mon, 29 Jun 2009 20:24:12 +0100

eds-backend-telepathy (0.4.37-1) unstable; urgency=low

  * Fixes: NB#121955 - tp backend needs to communicate whether a contact's
    username is invalid
  * Fixes: NB#103406 - contact editor does not unblock server-side-blocked
    contacts
  * Update contacts' aliases based on the NICKNAME vcard field and not on FN
  * Fixes: NB#122999 - memory leak when deleting contacts

 -- Marco Barisione <marco.barisione@maemo.org>  Mon, 22 Jun 2009 21:21:52 +0100

eds-backend-telepathy (0.4.36-1) unstable; urgency=low

  * Set the loaded and writable flags in the load_source method

 -- Marco Barisione <marco.barisione@maemo.org>  Thu, 18 Jun 2009 21:18:32 +0100

eds-backend-telepathy (0.4.35-1) unstable; urgency=low

  * Remove the asserts that were added to help with fixing NB#115549
  * Fixes: NB#115549 - very rare crash in eds-backend-telepathy
  * Fixes: NB#123119 - loaded and writable flags are not handled in tp backend

 -- Marco Barisione <marco.barisione@maemo.org>  Wed, 17 Jun 2009 19:09:05 +0100

eds-backend-telepathy (0.4.34-1) unstable; urgency=low

  * Fixes: NB#121577 - crash when disabling accounts
  * Fixes: NB#121570 - Always keep alive the contact and TpCl objects when
    running _run_ methods

 -- Marco Barisione <marco.barisione@maemo.org>  Tue, 16 Jun 2009 10:05:02 +0200

eds-backend-telepathy (0.4.33-1) unstable; urgency=low

  * Fixes: NB#121104 - eds-backend-tp crashes immediately upon account sign-in
  * Fixes: NB#119821 - tp backend still too verbose
  * Fixes: NB#121397 - eds-backend-tp leaks memory and warns when updating an
    existing contact
  * Make the asserts for debugging NB#115549 more useful


