## eds-backend-telepathy 0.4.56-1+0m5

=== debian/changelog ===
eds-backend-telepathy (0.4.56-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Fri, 13 Nov 2009 13:26:23 +0200

eds-backend-telepathy (0.4.56-1) unstable; urgency=low

  * Fixes: NB#142640 - e-addressbook crash observed and lost few of the server
    contacts

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Tue, 27 Oct 2009 13:15:24 +0000

eds-backend-telepathy (0.4.55-1) unstable; urgency=low

  * Fixes: NB#142640 - e-addressbook crash observed and lost few of the server
    contacts

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Tue, 27 Oct 2009 13:15:24 +0000

eds-backend-telepathy (0.4.54-1) unstable; urgency=low

  * Revert the fix for NB#142640 as it was wrong

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Fri, 23 Oct 2009 17:41:14 +0100

eds-backend-telepathy (0.4.53-1) unstable; urgency=low

  * Fixes: NB#142640 - e-addressbook crash observed and lost few of the server
    contacts
  * Remove the backup scripts, backup is now handle by osso-addressbook (see
    NB#138107)

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Tue, 20 Oct 2009 13:38:50 +0100

eds-backend-telepathy (0.4.52-1) unstable; urgency=low

  * Fixes: NB#137829 - Do not timeout when requesting channel to avoid
    generating unmerged contacts
  * Fixes: NB#138116 - USE-TIME F-CONTACTS: Activity of addressbook when
    contact changes presence:SINGLE:3G
  * Flush pending changes before writing new ones to the DB
  * Do not write changes to the DB in a timeout handler to avoid useless wake
    ups

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Wed, 14 Oct 2009 17:09:34 +0100
