## eds-backend-telepathy 0.4.62-1+0m5

=== debian/changelog ===
eds-backend-telepathy (0.4.62-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Mahawadhi Ratna <ext-ratna.2.mahawadhi@nokia.com>  Fri, 12 Feb 2010 12:06:04 +0200

eds-backend-telepathy (0.4.62-1) unstable; urgency=low

  * Add a magical ID to allow the removal of a master UID without removing the
    contact (see NB#136941)
  * Add a magical ID to allow the removal of a contact only if there are no
    master UIDs (see NB#136941)
  * Remember the known non-normalized IDs of contacts (see NB#136941)
  * Make the address book work when the user adds a contact with a
    non-normalized user name while offline (see NB#136941)

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Tue, 09 Feb 2010 15:35:46 +0000

eds-backend-telepathy (0.4.61-1) unstable; urgency=low

  * Revert all the changes in 0.4.60 to ease the integration of libosso-abook

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Fri, 29 Jan 2010 12:07:36 +0000

eds-backend-telepathy (0.4.60-1) unstable; urgency=low

  * Add a magical ID to allow the removal of a master UID without removing the
    contact (see NB#136941)
  * Add a magical ID to allow the removal of a contact only if there are no
    master UIDs (see NB#136941)
  * Remember the known non-normalized IDs of contacts (see NB#136941)
  * Make the address book work when the user adds a contact with a
    non-normalized user name while offline (see NB#136941)

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Thu, 28 Jan 2010 15:13:56 +0000

eds-backend-telepathy (0.4.59-1) unstable; urgency=low

  * Fixes: NB#145196 - Only contacts on the "subscribe" list should show up in
    the contact list, not "publish"

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Wed, 30 Dec 2009 19:27:33 +0100

eds-backend-telepathy (0.4.58-1) unstable; urgency=low

  * Reset the capabilities of contacts when the account goes offline
  * Fixes: NB#149806 - Provide caps to make video calls
  * Make the capabilities work from the beginning and not only after getting a
    presence update

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Thu, 10 Dec 2009 11:58:36 +0000

eds-backend-telepathy (0.4.57-1) unstable; urgency=low

  * Fixes: NB#147035 - Sometimes gtalk contact avatars not synced if contact
    is offline

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Thu, 26 Nov 2009 14:35:22 +0000
