=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/class/autotools-files.mk

# Use soft-float and thumb mode if it enabled. 
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -mthumb
endif

DEB_DH_STRIP_ARGS :=--dbg-package=evolution-data-server-addressbook-backend-telepathy-dbg
DEB_CONFIGURE_SCRIPT := ./autogen.sh
